{% extends "base.html" %}

{% block title %}
  Bad Request
{% endblock title %}

{% block content %}
  <article>
    <h1 class="h2">Bad request</h1>
    <p>Please check that your request parameters are correct :</p>
    <ul>
      {% for key, values in request.GET.lists %}
        <li>
          {{ key }} :
          {% for value in values %}
            {{ value }}
            {% if not forloop.last %},{% endif %}
          {% endfor %}
        </li>
      {% empty %}
        <li>No parameters in request</li>
      {% endfor %}
    </ul>
  </article>
{% endblock content %}
